---
title: <strike>
slug: Web/HTML/Element/strike
tags:
  - Element
  - HTML
  - Obsolete
  - Reference
  - Web
---
<p>{{HTMLRef}}{{Obsolete_header("HTML5")}}</p>

<p>The <strong>HTML <code>&lt;strike&gt;</code> element</strong> (or <em>HTML Strikethrough Element</em>) places a strikethrough (horizontal line) over text.</p>

<div class="notecard note">
<p><strong>Usage note:</strong> This element is deprecated in HTML 4 and XHTML 1, and obsoleted in HTML5. If semantically appropriate, i.e., if it represents <em>deleted</em> content, use {{HTMLElement("del")}} instead. In all other cases use {{HTMLElement("s")}}.</p>
</div>

<table class="properties">
 <tbody>
  <tr>
   <th scope="row">DOM interface</th>
   <td>{{DOMxRef("HTMLElement")}}</td>
  </tr>
 </tbody>
</table>

<h2 id="Attributes">Attributes</h2>

<p>This element includes the <a href="/en-US/docs/Web/HTML/Global_attributes">global attributes</a>.</p>

<h2 id="Example">Example</h2>

<pre class="brush:html notranslate">&amp;lt;strike&amp;gt;:	&lt;strike&gt;Today's Special: Salmon&lt;/strike&gt; SOLD OUT&lt;br /&gt;
&amp;lt;s&amp;gt;:	&lt;s&gt;Today's Special: Salmon&lt;/s&gt; SOLD OUT
</pre>

<p id="Result">The result of this code is:</p>

<p>{{EmbedLiveSample("Example")}}</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName("HTML5 W3C", "obsolete.html#strike", "&lt;strike&gt;")}}</td>
   <td>{{Spec2("HTML5 W3C")}}</td>
   <td>Make obsolete in favor of {{HTMLElement("del")}} and {{HTMLElement("s")}}.</td>
  </tr>
  <tr>
   <td>{{SpecName("HTML4.01", "/present/graphics.html#edef-STRIKE", "&lt;strike&gt;")}}</td>
   <td>{{Spec2("HTML4.01")}}</td>
   <td>Make deprecated in favor of {{HTMLElement("del")}} and {{HTMLElement("s")}}.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("html.elements.strike")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>The {{HTMLElement("s")}} element.</li>
 <li>The {{HTMLElement("del")}} element should be used if the data has been <em>deleted</em>.</li>
 <li>The CSS {{CSSxRef("text-decoration")}} property can be used to style text with a strikethrough.</li>
</ul>
